@charset "utf-8";
/* CSS Document */

.container, .containercontent, .submittedcontainer {
	position:relative; /* needed for footer positioning*/
	margin:0 auto; /* center, not in IE5 */
	width:960px;
	height:680px !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
}
.container {
	background:url(https://apprights-hankjohnson.house.gov/App-Rights-Background-Homepage.png);
	height:680px;
	background-repeat:no-repeat;
}
.containercontent{
	background:url(https://apprights-hankjohnson.house.gov/normalpagebg.png);
	height:680px;
	background-repeat:no-repeat;
}

.submittedcontainer{
	background:url(https://apprights-hankjohnson.house.gov/submittedbg.png);
	height:680px;
	background-repeat:no-repeat;
}

#caption{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	margin-top:0px;
	width:150px;
}
.contentpicture{
	position:absolute;
	margin-left:547px;
	width:150px;
	
}
.contentpage{
	overflow:auto;
	margin-top:162px;
	position:absolute;
	margin-left:169px;
	width:791px;
	height:438px;
	font-family:Arial, Helvetica, sans-serif;
}


#picturetext{
	width:518px; !important
}
h1{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:20px;
	margin-bottom:0px;
}
h2, h3{ 
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:normal;
margin-top:0px;
margin-bottom:0px;
}
.logo {
	margin-top:6px;
	float:left;
	position:absolute;
	margin-left:22px;
}

.form{
	margin-left:642px;
	margin-top:185px;
	position:absolute;
}

.text{
	width:423px;
	height:124px;
	left:90px;
	top:174px;
	position:absolute;
	z-index:2;
}
.text p{
	color:#1C75BC;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:0px;
	font-size:16px;
}
.text a{
	text-decoration:none;
	color:inherit;
}
.text a:hover{
	color:#C5A901;
}
a:visted{
	color:inherit;
}

.contentpage p{
font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	width:631px;
}
/* added 7-31-12 - STW*/
.contentpage ul{
font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	}

.contentpage ul li{
font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	}
	
.contentpage span{
font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	}
	
/* added 7-31-12 - STW*/
.news{
	margin-left:124px;
	margin-top:398px;
	position:absolute;
	z-index:3;
	width:438px;
	height:202px;
	overflow:auto;
}
.news p, .news a{
	color:#58595B;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:0px;
	font-size:16px;
	line-height:16px;
	}
.news a{
	text-decoration:none;
	}
	.news p{
		width:384px;
	}
	
.news a:hover{
	color:#1C75BC;
}

	
.footercontainer{
	margin-top:660px;
	position:absolute;
}
.icons{
	display:inline;
	float:left;
	margin-left:10px;
	position:absolute;
	width:200px;
	margin-top:630px;
	
}
a img, a{
	outline:none;
	outline-width:0px;
	outline-style:none;
	border:0;
	border-style:none;
	border-width:0;
}
.footer{
	margin-left:640px;
	display:inline;
	float:left;
	position:absolute;
	width:355px;
}
.footer2{
	margin-left:678px;
	position:absolute;
	width:300px;
}
.footer p, .footer2 p, .footer a, .footer2 a{
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:0px;
	font-size:11px;
	text-decoration:none;
}
.footer a:hover, .footer2 a:hover{
	color:#C5A901;
}
.button:hover{
	background-image:url(https://apprights-hankjohnson.house.gov/sendblue_03.png)
}
.button{
background-image:url(https://apprights-hankjohnson.house.gov/send_03.png);
}